EDMA(4)

NAME
edma - Texas Instruments enhanced DMA device

SYNOPSIS
edma* at fdt?

DESCRIPTION
The edma driver provides support for the enhanced Direct Memory Access device integrated in AM335X SoCs.

HISTORY
The edma device driver first appeared in OpenBSD 5.4.

AUTHORS
The edma driver was written by Sylvestre Gallon <syl@openbsd.org>.